var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":140,"id":10937,"methods":[{"el":80,"sc":5,"sl":44},{"el":109,"sc":5,"sl":82},{"el":138,"sc":5,"sl":111}],"name":"TestBasicHeaderElementIterator","sl":42}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_389":{"methods":[{"sl":82}],"name":"testMultiHeaderSameLine","pass":true,"statements":[{"sl":84},{"sl":89},{"sl":92},{"sl":93},{"sl":95},{"sl":96},{"sl":98},{"sl":99},{"sl":101},{"sl":104},{"sl":105},{"sl":107}]},"test_414":{"methods":[{"sl":44}],"name":"testMultiHeader","pass":true,"statements":[{"sl":46},{"sl":51},{"sl":55},{"sl":56},{"sl":57},{"sl":60},{"sl":61},{"sl":62},{"sl":65},{"sl":66},{"sl":67},{"sl":73},{"sl":74},{"sl":75}]},"test_457":{"methods":[{"sl":111}],"name":"testFringeCases","pass":true,"statements":[{"sl":113},{"sl":119},{"sl":123},{"sl":124},{"sl":125},{"sl":131},{"sl":132},{"sl":133}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [414], [], [414], [], [], [], [], [414], [], [], [], [414], [414], [414], [], [], [414], [414], [414], [], [], [414], [414], [414], [], [], [], [], [], [414], [414], [414], [], [], [], [], [], [], [389], [], [389], [], [], [], [], [389], [], [], [389], [389], [], [389], [389], [], [389], [389], [], [389], [], [], [389], [389], [], [389], [], [], [], [457], [], [457], [], [], [], [], [], [457], [], [], [], [457], [457], [457], [], [], [], [], [], [457], [457], [457], [], [], [], [], [], [], []]
